Subject: Re: Minutes of ad-hoc meetings

From: Gonzalo Camarillo <[email-masked]>
Date: Sun, 04 Dec 2005 11:42:14 +0200

Allison,

I have proceeded as you suggested. This is the result:
http://www3.ietf.org/proceedings/05nov/minutes/sipping.html

Let me know if this is OK (the links are at the bottom of the page).

Cheers,

Gonzalo

Allison Mankin wrote:
> Steve,
> 
> 
>>Other folks' servers and web pages come and go.  If this is an official
>>IETF activity -- and it sure sounds like it is; Brian asked about the 
>>Note Well -- the minutes should be stored on the IETF site.
> 
> 
> Totally agree.
> 
> I'm saying that notes will get onto the IETF site.  See what
> I wrote after the *.
> 
> It's just that the Meeting Materials tool does not now permit
> uploading of multiple linked pages.
> 
> We will make sure the proceedings editor fetches the extra
> pages and replaces the external links with links  on the IETF
> site - the linked ad hoc notes in the IETF 63 proceedings I 
> referenced are on the IETF site.
> 
> Allison
> 
>